@charset 'utf-8';
/* WebFont guide */
@font-face{
    font-family:"noto";
    src:url('./font/NotoSans-Regular.eot');
    src:url('./font/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),url('./font/NotoSans-Regular.woff') format('woff'), url('./font/NotoSans-Regular.ttf') format('truetype');
    url('./font/NotoSans-Regular.svg#NotoSans-Regular') format('svg') src:local(※), url('./font/NotoSans-Regular.woff') format('woff');
    font-weight:400;
}

@font-face{
    font-family:"noto";
    src:url('./font/NotoSans-Medium.eot');
    src:url('./font/NotoSans-Medium.eot?#iefix') format('embedded-opentype'),url('./font/NotoSans-Medium.woff') format('woff'), url('./font/NotoSans-Medium.ttf') format('truetype');
    url('./font/NotoSans-Medium.svg#NotoSans-Medium') format('svg') src:local(※), url('./font/NotoSans-Medium.woff') format('woff');
    font-weight:600;
}

@font-face{
    font-family:"num";
    src:url('./font/NanumSquareB.eot');
    src:url('./font/NanumSquareB.eot?#iefix') format('embedded-opentype'),url('./font/NanumSquareB.woff') format('woff'), url('./font/NanumSquareB.ttf') format('truetype');
    url('./font/#NanumSquareB.svg#NanumSquareB') format('svg') src:local(※), url('./font/NanumSquareB.woff') format('woff');
}

@font-face {
    font-family:"num";
    font-weight:800;
    src:url('./font/NanumSquareEB.eot');
    src:url('./font/NanumSquareEB.eot?#iefix') format('embedded-opentype'),
        url('./font/NanumSquareEB.woff') format('woff'),
        url('./font/NanumSquareEB.ttf') format('truetype');
}
/******* Common Class ********/

*,*:before,*:after { -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-ms-box-sizing:border-box;}
.clearfix { *zoom:1;}
.clearfix:before, .clearfix:after { display:table;line-height:0;content:"";}
.clearfix:after { clear:both;}
.inputH{display:block;visibility:hidden;position:absolute;top:0;width:1px;height:1px;}
.of-hi { overflow:hidden;}
.ir { position:absolute;top:-9999px;left:-9999px;}

.blind { width:0;height:0;text-indent:-10000px;line-height:0;position:absolute;top:-9999px;left:-99999px;}
.hidden { display:none !important;}

.fl-l { float:left;}
.fl-r { float:right;}
.cl-b { width:0;height:0;font-size:0;line-height:0;clear:both;}

.ta-c { text-align:center !important;}
.ta-l { text-align:left !important;}
.ta-r { text-align:right !important;}

.pos-r { position:relative !important;}
.pos-a { position:absolute !important;}

.va-m { vertical-align:middle;}

.max { width:100%;}

.w10 { width:10% !important;}
.w20 { width:20% !important;}
.w30 { width:30% !important;}
.w40 { width:40% !important;}
.w50 { width:50% !important;}
.w60 { width:60% !important;}
.w70 { width:70% !important;}
.w80 { width:80% !important;}
.w90 { width:90% !important;}
.w100 { width:100% !important;}

.mt0 { margin-top:0 !important;}
.mt5 { margin-top:5px !important;}
.mt8 { margin-top:8px !important;}
.mt10 { margin-top:10px !important;}
.mt12 { margin-top:12px !important;}
.mt15 { margin-top:15px !important;}
.mt20 { margin-top:20px !important;}
.mt25 { margin-top:25px !important;}
.mt30 { margin-top:30px !important;}
.mt35 { margin-top:35px !important;}
.mt40 { margin-top:40px !important;}
.mt45 { margin-top:45px !important;}
.mt50 { margin-top:50px !important;}
.mt55 { margin-top:55px !important;}
.mt60 { margin-top:60px !important;}
.mt65 { margin-top:65px !important;}
.mt70 { margin-top:70px !important;}
.mt75 { margin-top:75px !important;}
.mt80 { margin-top:80px !important;}
.mt85 { margin-top:85px !important;}
.mt90 { margin-top:90px !important;}
.mt95 { margin-top:95px !important;}
.mt100 { margin-top:100px !important;}

.mb0 { margin-bottom:0;}
.mb5 { margin-bottom:5px !important;}
.mb8 { margin-bottom:8px !important;}
.mb10 { margin-bottom:10px !important;}
.mb12 { margin-bottom:12px !important;}
.mb15 { margin-bottom:15px !important;}
.mb20 { margin-bottom:20px !important;}
.mb25 { margin-bottom:25px !important;}
.mb30 { margin-bottom:30px !important;}
.mb35 { margin-bottom:35px !important;}
.mb40 { margin-bottom:40px !important;}
.mb45 { margin-bottom:45px !important;}
.mb50 { margin-bottom:50px !important;}
.mb55 { margin-bottom:55px !important;}
.mb60 { margin-bottom:60px !important;}
.mb65 { margin-bottom:65px !important;}
.mb70 { margin-bottom:70px !important;}
.mb75 { margin-bottom:75px !important;}
.mb80 { margin-bottom:80px !important;}
.mb85 { margin-bottom:85px !important;}
.mb90 { margin-bottom:90px !important;}
.mb95 { margin-bottom:95px !important;}
.mb100 { margin-bottom:100px !important;}

.pt0 { padding-top:0;}
.pt10 { padding-top:10px !important;}
.pt15 { padding-top:15px !important;}
.pt20 { padding-top:20px !important;}
.pt25 { padding-top:25px !important;}
.pt30 { padding-top:30px !important;}
.pt35 { padding-top:35px !important;}
.pt40 { padding-top:40px !important;}
.pt45 { padding-top:45px !important;}
.pt50 { padding-top:50px !important;}
.pt55 { padding-top:55px !important;}
.pt60 { padding-top:60px !important;}
.pt65 { padding-top:65px !important;}
.pt70 { padding-top:70px !important;}
.pt75 { padding-top:75px !important;}
.pt80 { padding-top:80px !important;}
.pt85 { padding-top:85px !important;}
.pt90 { padding-top:90px !important;}
.pt95 { padding-top:95px !important;}
.pt100 { padding-top:100px !important;}
.pt160 { padding-top:160px !important;}

.pb0 { padding-bottom:0;}
.pb10 { padding-bottom:10px !important;}
.pb15 { padding-bottom:15px !important;}
.pb20 { padding-bottom:20px !important;}
.pb25 { padding-bottom:25px !important;}
.pb30 { padding-bottom:30px !important;}
.pb35 { padding-bottom:35px !important;}
.pb40 { padding-bottom:40px !important;}
.pb45 { padding-bottom:45px !important;}
.pb50 { padding-bottom:50px !important;}
.pb55 { padding-bottom:55px !important;}
.pb60 { padding-bottom:60px !important;}
.pb65 { padding-bottom:65px !important;}
.pb70 { padding-bottom:70px !important;}
.pb75 { padding-bottom:75px !important;}
.pb80 { padding-bottom:80px !important;}
.pb85 { padding-bottom:85px !important;}
.pb90 { padding-bottom:90px !important;}
.pb95 { padding-bottom:95px !important;}
.pb100 { padding-bottom:100px !important;}
.pb160 { padding-bottom:160px !important;}

/************** article common style **************/
body { font-size:1.4rem;}

/* btn */
[class^='btn-'] { display:inline-block;}
.btn-detail { position:relative;display:block;width:30px;height:20px;}
.btn-detail:before, .btn-detail:after { content:'';}
.btn-detail:before, .btn-detail:after, .btn-detail span { position:absolute;display:block;top:0px;left:50%;transform:translateX(-50%);width:4px;height:4px;background-color:#919191;border-radius:50%;}
.btn-detail span { top:50%;transform:translate(-50%, -50%);}
.btn-detail:after { top:100%;transform:translate(-50%, -100%);}
.btn-pagetop { position:fixed;bottom:60px;right:15px;z-index:100;width:43px;height:43px;border-radius:100%;background-color:#3c4851;color:transparent;text-indent:-9999px;box-shadow:0 3px 10px #333;opacity:0;-webkit-transition:all 0.4s;transition:all 0.4s;}
.btn-pagetop:before { content:"";display:block;width:16px;height:22px;margin:10px auto 0;background:url(../img/btn_ptop.png) no-repeat center;background-size:100%;}
.btn-pagetop.active { opacity:1;}
.btn-close { width:30px;height:30px;background:none;text-indent:-9999px;}
.btn-close:before { content:"";display:inline-block;position:absolute;left:7px;top:7px;width:14px;height:14px;background:url(../img/btn_layer_close.png) no-repeat 0 0;background-size:100%;}

/* common-inner */
.common-inner { padding-left:12px;padding-right:12px;}
.common-inner-half { padding-left:6px;padding-right:6px;}

/* Color */
.color-point { color:#cb2b11 !important;}
.color-point2 { color:#a18f75 !important;}
.color-point3 { color:#2166d6 !important;}
.txt-dark { color:#000 !important;}
.txt-num { font-family:'num' !important;}
.txt-error { color:#2166d6 !important;}

/* text style */
.acc-tit { padding:6px 12px 4px;color:#212121;font-weight:600;;}
.acc-tit dl { position:relative;display:table;table-layout:fixed;width:100%;}
.acc-tit dt { position:relative;display:table-cell;padding-left:14px;line-height:1.45;}
.acc-tit dt > .count { margin-left:4px;}
.acc-tit dt:before { content:'';position:absolute;top:3px;left:0;display:inline-block;width:6px;height:14px;background-color:#f57058;border-radius:2px;}
.acc-tit dd { display:table-cell;padding-right:11px;text-align:right;font-weight:400;font-size:1.5rem;color:#616161;}
.acc-tit dd span { margin-right:4px;letter-spacing:-1px;}
.acc-tit.blue dt:before { background-color:#06abb1;}
.acc-tit.green dt:before { background-color:#2baa6e;}

/* component */
/* control */
.ctr-radio { position:relative;}
.ctr-radio > .box { position:absolute;top:0;left:0;height:100%;border:1px solid #cb2b11;transition:left 0.25s;}
.ctr-radio ul { display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:wrap;flex-direction:row;border:1px solid #d5d5d5;background-color:#fff;}
.ctr-radio li { flex:1;position:relative;}
.ctr-radio li + li { border-left:1px solid #d5d5d5;}
.ctr-radio li label { display:block;width:100%;height:100%; position:relative;padding:12px 0 13px;font-size:13px;text-align:center;line-height:1;-webkit-transition:all 0.28s cubic-bezier(0.4, 0, 0.2, 1);transition:all 0.28s cubic-bezier(0.4, 0, 0.2, 1);}
.ctr-radio li input { position:absolute;top:0;left:0;width:100%;height:100%;}
.ctr-radio input:checked + label { color:#cb2b11;}

/* list */
.list-card { padding-left:12px;padding-right:12px;}
.list-card .card + .card { margin-top:15px;}
.list-type1 li { border-bottom:1px solid #e5e5e5;}
.list-type1 li a { display:block;padding:17px 0 16px;}
.list-type1 li a p { overflow:hidden;max-width:100%;color:#616161;font-size:1.4rem;word-break:keep-all;text-overflow:ellipsis;}
.list-type1 li a p + p { margin-top:4px;}
.list-type1 li a p strong { color:#000;font-size:1.5rem;}
.list-type1 li.active p, .list-type1 li.active p strong { color:#cb2b11;font-weight:600;}
.list-type2 { border-top:1px solid #e5e5e5;}
.list-type2 li { display:block;width:100%;background:#fff;color:#616161;font-size:1.3rem;border-bottom:1px solid #f0f0f0;}
.list-type2 li a { display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:wrap;flex-direction:column;padding:18px 20px 18px;}
.list-type2 li a p { flex:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:wrap;justify-content:space-between;}
.list-type2 li a p + p { margin-top:4px;}
.list-type2 li a p span { display:block;}
.list-type2 li a p span strong { color:#212121;font-weight:600;font-size:1.4rem;}
.list-type2 li a p:nth-child(even) { text-align:right;}
.list-type2 li.acc-deposit a p span strong { color:#cb2b11;}

/* card */
.card { position:relative;overflow:hidden;min-height:105px;padding:16px 15px;border-radius:4px;background:#fff;box-shadow:0px 4px 8px rgba(0, 0, 0, 0.08);}
.card .info > .top { display:inline-block;}
.card .info > .top span { display:block;color:#000;font-weight:400;font-size:1.5rem;white-space:normal;letter-spacing:-1px;}
.card .info > .top span.acc-num { margin-top:2px;color:#919191;font-size:1.4rem;letter-spacing:-1px;}
.card .info .balance { overflow:hidden;margin-top:10px;}
.card .info .balance p { font-size:14px;text-align:right;color:#000;}
.card .info .balance p + p { margin-top:5px;}
.card .info .balance span { margin-right:4px;font-family:'num';font-size:2.0rem;font-weight:bold;letter-spacing:-1px;line-height:1;}
.card .info .balance .rate span { font-size:1.4rem;font-family:inherit;letter-spacing:0;}
.card .btn-detail { position:absolute;top:18px;right:4px;}
.card.w-btn { padding-bottom:0;}
.card.w-btn .info > .top span { font-size:1.7rem;}
.card.w-btn .info .balance { margin-top:18px;margin-bottom:15px;}
.card.w-btn .info .balance span { font-size:2.7rem;font-weight:800;}
.card.w-btn .btns-wrap { display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:wrap;flex-direction:row;margin-left:-15px;margin-right:-15px;border-top:1px solid #e5e5e5;}
.card.w-btn .btns-wrap > a { flex:1;text-align:center;height:43px;padding:10px 0 11px;background:transparent;color:#212121;font-weight:400;font-size:1.5rem; }
.card.w-btn .btns-wrap > a + a { border-left:1px solid #e5e5e5;}

/* sorting */
.sort-wrap { overflow:hidden;position:relative;width:100%;min-height:37px;padding:10px 20px;background-color:#e5e5e5;color:#616161;font-size:1.3rem;}
.sort-wrap .sort { position:relative;float:right;padding-right:15px;letter-spacing:-1px;word-spacing:-1px;color:#616161;font-size:1.3rem;}
.sort-wrap .sort:after { content:"";display:inline-block;position:absolute;top:50%;right:0;width:0;height:0;margin-top:-2px;border-left:3px solid transparent;border-right:3px solid transparent;border-top:5px solid #919191;}
.sort-wrap .sort span { display:inline-block;position:relative;}
.sort-wrap .sort span + span { padding-left:10px;margin-left:7px;}
.sort-wrap .sort span + span:before{ content:"";display:block;position:absolute;left:0;top:50%;width:1px;height:14px;margin-top:-7px;background-color:#cfcfcf;}

/* fixed-bottom */
.btns-fixed-bottom { position:fixed;left:0;bottom:0;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:wrap;flex-direction:row;width:100%;}
.btns-fixed-bottom .btn { flex:1;height:56px;padding-bottom:env(safe-area-inset-bottom);font-size:1.7rem;vertical-align:middle;text-align:center;box-sizing:content-box;line-height:56px;background-color:#cb2b11;color:#fff;}

/* dim */
.dim { position:fixed;top:0;left:0;z-index:50;width:100%;height:100%;background:rgba(0,0,0,0.30);transition:all 0.25s;}

/* popup */
.popup-wrap { display:none;position:fixed;left:0;right:0;bottom:0;z-index:101;width:100%;min-height:40vh; background-color:#fff;box-sizing:border-box;-webkit-overflow-scrolling:touch;-webkit-animation-duration:0.6s;animation-duration:0.6s;-webkit-animation-fill-mode:both;animation-fill-mode:both;animation-name:laypop-up-bounce;padding-bottom:calc(env(safe-area-inset-bottom));}
.popup-wrap.active { display:block;}
.popup-top { position:relative;padding:19px 20px;background:#f5f5f5;}
.popup-top .tit { padding-right:20px;color:#000;font-size:1.6rem;line-height:1;}
.popup-wrap .btn-close { position:absolute;top:1.1rem;right:7px;}
.popup-wrap .btn-close:before{ width:16px;height:16px;}
.popup-con { overflow-y:auto;height:calc(50vh - 5.6rem);padding:0 20px;}
.popup-con.w-fixed-bottom { height:50vh;padding:20px 20px 100px;}
.popup-con .tit { line-height:1.22;}

/* calendar */
.calendar{display:inline-block;position:relative;height:26px;padding:0 30px 0 10px;border:1px solid #e5e5e5;border-radius:1.1rem;}
.calendar:after{content:"";position:absolute;right:12px;top:5px;width:13px;height:13px;background:url(../img/ico_calendar.png);background-size:13px;}
.calendar .date{display:block;margin-top:0 !important;height:2.1rem;border:0;background:transparent;color:#616161 !important;font-size:1.2rem;line-height:1.8;}
.calendar .select_box{margin-top:2px;border-bottom:none;}
.calendar .select_box:before{display:none;}
.calendar .select_box .label:first-child{padding-left:0 !important;}
.calendar .select_box .label{width:auto;height:1.9rem !important;padding:0 0 0 30px !important;color:#616161 !important;font-size:1.2rem !important;line-height:1.5 !important;box-sizing:content-box;}
.calendar .select_box .label:after{display:none;}
.calendar .select_box .tit{display:block;position:absolute;left:0;top:1px !important;margin-top:-1px;color:#616161 !important;font-size:1.2rem !important;line-height:1.5 !important;}
.date-picker.popup-wrap { display:block;left:0 !important;top:initial !important;bottom:0 !important;z-index:110;animation-name:laypop-right-bounce;}
.date-picker .popup-con { min-height:60vh;padding-bottom:20px;padding:0 20px;background:#fff;}
.cal-month { width:100%;text-align:center;}
.cal-month thead th { height:2.7rem;vertical-align:top;}
.cal-month thead th.week-end { color:#cb2b11;}
.cal-month tbody td span { display:inline-block;width:35px;padding:10px 0 11px;color:#212121;font-size:14px;line-height:1;}
.cal-month tbody td.selected-day span { border-radius:50%;background:#cb2b11;color:#fff;}
.cal-month tbody td.disabled span { color:#919191;}
.dp-title .dp-prev, .dp-title .dp-next { position:relative;top:17px;width:20px;height:32px;color:transparent;}
.dp-title .dp-prev:before, .dp-title .dp-next:before { content:'';display:inline-block;background-image:url(../img/ico_all.png);background-repeat:no-repeat;background-size:300px 250px;background-position:-130px 0;position:absolute;left:50%;top:7px;margin-left:-4px;width:8px;height:15px;}
.dp-title .dp-prev:before { left:11px;transform:rotate(180deg);}
.dp-title { position:relative;min-width:180px;text-align:center;}
.dp-title select { cursor:pointer;position:absolute;z-index:9998;margin:0;left:0;filter:alpha(opacity=0);opacity:0;display:inline-block;}
.dp-label-wrap { display:inline-block;vertical-align:top;margin:0 10px;padding:15px 0 25px;text-align:center;}
.dp-label { display:inline-block;}
.dp-label + .dp-label { margin-left:7px;}
.dp-label span { display:inline-block;position:relative;margin:0 4px;color:#000;font-size:24px;font-family:"num";letter-spacing:-1px;}
.dp-label span:after { content:"";position:absolute;left:-4px;right:-4px;bottom:-2px;height:2px;background:#cb2b11;border-radius:2px;}
.dp-label-year { color:#999;}


/***** layout *****/
html { height:100%;}

/* header */
header { position:fixed;top:0;left:0;z-index:50;width:100%;z-index:3;background-color:#fff;border-bottom:0.1rem solid #e9e9e9;}
.header-wrap h1 { height:56px;color:#000;}
.header-wrap h1.logo { display:inline-block;width:90px;margin-left:20px;background:url(../img/hd_logo.png) no-repeat center;
background-size:90px 12px;text-indent:-9999px;}
.header-wrap h1.tit { padding-left:56px;padding-right:56px;font-size:1.8rem;line-height:56px;}
.header-wrap [class^="btn-"] { position:absolute;top:3px;overflow:hidden;height:50px;text-indent:-999px;color:transparent;vertical-align:middle;}
.header-wrap .btn-back { left:0;width:50px;}
.header-wrap .btn-back:before { content:"";display:block;width:11px;height:21px;margin:14px auto 0;background-image:url(../img/ico_gnb.png);background-size:105px 30px;}
.header-wrap .btn-allmenu { right:8px;width:43px;}
.header-wrap .btn-allmenu:before { content:"";display:block;width:21px;height:21px;margin:14px auto 0;background-image:url(../img/ico_gnb.png);background-size:105px 30px;background-position:-63px 0;}

/* footer */
.footer-bar { position:fixed;bottom:0;z-index:10;width:100%;height:auto;padding:6px 0 7px;background:#fff;border-top:0.5px solid #e4e4e4;box-shadow:6px 0px 8px rgba(0, 0, 0, 0.08);}
.footer-bar ul { display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:wrap;flex-direction:row;}
.footer-bar ul li { flex:1;text-align:center;}
.footer-bar ul li[class*="btn_fb_"] button { text-align:center;letter-spacing:-1px;color:#919191;font-size:12px;}
.footer-bar ul li[class*="btn_fb_"] button:before { content:"";display:block;width:100%;height:26px;margin-bottom:0px;background-repeat:no-repeat;background-size:25px 22px;background-position:center center;}
.footer-bar ul li.btn_fb_3 { flex:1.34;}
.footer-bar ul li.btn_fb_1 button:before { background-image:url(../img/ico_btn_footer1.png);}
.footer-bar ul li.btn_fb_2 button:before { background-image:url(../img/ico_btn_footer2.png);}
.footer-bar ul li.btn_fb_3 button:before { background-image:url(../img/ico_btn_footer3.png);}
.footer-bar ul li.btn_fb_4 button:before { background-image:url(../img/ico_btn_footer4.png);}
.footer-bar ul li.btn_fb_5 button:before { background-image:url(../img/ico_btn_footer5.png);}
.footer-bar ul li[class*="btn_fb_"].active button { color:#cb2b11;}
.footer-bar ul li.btn_fb_1.active button:before { background-image:url(../img/ico_btn_footer1_on.png);}
.footer-bar ul li.btn_fb_2.active button:before { background-image:url(../img/ico_btn_footer2_on.png);}
.footer-bar ul li.btn_fb_3.active button:before { background-image:url(../img/ico_btn_footer3_on.png);}
.footer-bar ul li.btn_fb_4.active button:before { background-image:url(../img/ico_btn_footer4_on.png);}
.footer-bar ul li.btn_fb_5.active button:before { background-image:url(../img/ico_btn_footer5_on.png);}

#contents { padding-top:57px;min-height:100%;}

/* Animation */
@keyframes laypop-up-bounce{
	from {-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);}
	to {-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
}
@keyframes laypop-down-bounce{
	from {-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);visibility:visible;}
	to {-webkit-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);}
}
@keyframes laypop-right-bounce{
	from {-webkit-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0);}
	to {-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
}
@keyframes laypop-left-bounce{
	from {-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);visibility:visible;}
	to {-webkit-transform:translate3d(100%, 0, 0);transform:translate3d(100%, 0, 0);}
}
@keyframes laypop-zoomin{
	from {opacity:0;-webkit-transform:scale3d(0.3, 0.3, 0.3);transform:scale3d(0.3, 0.3, 0.3);}
	50% {opacity:1;}
}
@keyframes laypop-zoomout{
	from {opacity:1;}
	50% {opacity:0;transform:scale3d(0, 0, 0);}
	to {opacity:0;}
}
